@import url('https://fonts.googleapis.com/css?family=Raleway');
@import url('https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.2.0/css/font-awesome.css');

body {  
font-family: 'sans serif'; 
font-size: 14px; 
letter-spacing: 1px;
text-align: left;
color: #000000;
border: 0px solid green;
background: #fff;
padding: 10px;
padding-left: 20px;
padding-right: 20px;
margin-right: 20px;}

.fit {
            
}

.heading { /* yourcreativeblog.com thanks cloudflare*/
  font-family: 'Raleway', sans-serif;
  font-size: 12px;
  font-weight: bold;
  letter-spacing: 0px;
  color: #222;
  text-align: left;
  background: linear-gradient(to right, pink , yellow);
  margin: 0px;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-right: 0px;
	padding-left: 5px;
}

.heading2 { /* yourcreativeblog.com thanks cloudflare */
  font-family: 'Raleway', sans-serif;
  font-size: 12px;
  font-weight: bold;
  letter-spacing: 0px;
  color: #222;
  text-align: left;
  background: linear-gradient(to right,  #f9dfe3, #FFFFFF);
  margin: 0px;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-right: 0px;
	padding-left: 5px;
}



.whitepoems {  
font-family: 'sans serif'; 
font-size: 14px; 
letter-spacing: 1px;
text-align: left;
color: #ffffff;
border: 0px solid green;
background: #000;
padding: 10px;
padding-left: 10px;
padding-right: 0px;}


.blacklogo {  
font-family: 'sans serif'; 
font-size: 10px; 
letter-spacing: 1px;
text-align: left;
color: grey;
border: 0px solid green;
background: #000;
padding-top: 0px;
padding-left: 10px;
padding-right: 0px;}

.logo {  
font-family: 'sans serif'; 
font-size: 10px; 
letter-spacing: 1px;
text-align: left;
color: grey;
border: 0px solid green;
background: #fff;
padding-top: 0px;
padding-left: 0px;
padding-right: 20px;}

.clogo {  
font-family: 'sans serif'; 
font-size: 10px; 
letter-spacing: 1px;
text-align: center;
color: grey;
border: 0px solid green;
background: #fff;
padding-top: 0px;
padding-left: 0px;
padding-right: 20px;}

.about {  
font-family: 'sans serif'; 
font-size: 14px; 
letter-spacing: 0px;
text-align: none;
color: #000000;
border: 1px solid pink;
background: #fff;
padding: 0px;
margin-top: 0px;
padding-left: 0px;
padding-right: 0px;}

}

.blogimage { /* yourcreativeblog.com */
  width: 93vw;
  height: auto;

}
.blogimage2 { /* yourcreativeblog.com */
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 85vw;
  height: auto;
  border: 0px solid purple;
  
}
.blogimagetest { /* yourcreativeblog.com */
  display: block;
  margin-left: 0px;
  margin-right: 0px;
  width: 85vw;
  height: 200px;
  border: 0px solid purple;
  
}
.example { /* yourcreativeblog.com */
  display: block;
  margin-left: auto;
  margin-right: auto;
  margin-top: 2px;
  width: 85vw;
  height: auto;
  border: 0px solid purple;
}


.quote {
font-family: arial; 
font-size: 14px; 
text-align: center;
font-style: italic;
color: #D3D3D3; /* #ed6881 yourcreativeblog.com */
border: 0px solid black;
padding-top: 15px;
padding-bottom: 15px;
}

.header { /*not currently using for yourcreativeblog.com - - - - - - */
  width: 100%;
  height: 150px;
  background: #000 url() no-repeat;}
  
.title {
  font-family: 'Raleway', sans-serif;
  font-size: 16px;
  font-weight: bold;
  text-transform: capitalize;
  letter-spacing: 0px;
  color: #222;
  text-align: center;
	padding: 0px;
	padding-left: 15px;
}

.september {
  font-family: 'Raleway', sans-serif;
  font-size: 22px;
  font-weight: bold;
  letter-spacing: 0px;
  color: #222;
  text-align: left;
  background: #ffb9b9;
	margin: 0px;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-right: 0px;
	padding-left: 5px;
}

.october {
  font-family: 'Raleway', sans-serif;
  font-size: 22px;
  font-weight: bold;
  letter-spacing: 0px;
  color: #222;
  text-align: left;
  background: #FFA500;
  margin: 0px;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-right: 0px;
	padding-left: 5px;
}

.november { /* yourcreativeblog.com  */
  font-family: 'Raleway', sans-serif;
  font-size: 22px;
  font-weight: bold;
  letter-spacing: 0px;
  color: #222;
  text-align: left;
  background: linear-gradient(to right, red , yellow);
  margin: 0px;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-right: 0px;
	padding-left: 5px;
}

.december { /* yourcreativeblog.com */
  font-family: 'Raleway', sans-serif;
  font-size: 22px;
  font-weight: bold;
  letter-spacing: 0px;
  color: #222;
  text-align: left;
  background: linear-gradient(to right, red , green);
  margin: 0px;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-right: 0px;
	padding-left: 5px;
}

.january { /* yourcreativeblog.com */
  font-family: 'Raleway', sans-serif;
  font-size: 22px;
  font-weight: bold;
  letter-spacing: 0px;
  color: #222;
  text-align: left;
  background: linear-gradient(to right, pink , yellow);
  margin: 0px;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-right: 0px;
	padding-left: 5px;
}

.march { /* yourcreativeblog.com */
  font-family: 'Raleway', sans-serif;
  font-size: 22px;
  font-weight: bold;
  letter-spacing: 0px;
  color: #222;
  text-align: left;
  background: linear-gradient(to right, green , yellow);
  margin: 0px;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-right: 0px;
	padding-left: 5px;
}

.may { /* yourcreativeblog.com */
  font-family: 'Raleway', sans-serif;
  font-size: 22px;
  font-weight: bold;
  letter-spacing: 0px;
  color: #222;
  text-align: left;
  background: linear-gradient(to right, pink , yellow);
  margin: 0px;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-right: 0px;
	padding-left: 5px;
}



.date {
 color:#444;
	font-family: tahoma;
	font-size: 9px;
	text-transform: uppercase;
	text-align: left;
	letter-spacing: 2px;
	padding-top: 15px;
	margin-top: 0px;
	margin-bottom: 0px;
}

.blogtitle {	color:#000000;
display: inline-block;
	font-family: 'Century Schoolbook';  
	font-weight: bold;
	text-align: left;
		font-size: 25px;
	line-height: 26px;
	text-transform: none;
	margin-left:0px;
	margin-top: 0px;
	margin-bottom: 3px;
}
  

/* card yourcreativeblog.com */
.card {
  background-color: #ffffff;
  padding: 10px;
  margin-bottom: 20px;
  padding-bottom: 20px;


}

.minicard {
  background-color:#ffffff;
  font-family:tahoma;
  font-size:11px;color:#000000;
  letter-spacing: 0px;
  border: 0px solid #000000;
  
}

.h1 { /*only using for my graphics yourcreativeblog.com - - - - - - */
	color: #343434;
	font-weight: normal;
	font-family: 'French Script Mt';   
	font-size: 9vw;
	line-height: 9vw;
	text-transform: none;
	text-shadow: 0 1px white, 0 2px #777;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	text-align: none;
}

.h2 {  /* yourcreativeblog.com */
	color:#000000;
	font-family: 'Century Schoolbook';  
	font-weight: bold;
	text-align: center;
		font-size: 25px;
	line-height: 26px;
	text-transform: none;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	margin-top: 20px;
	margin-bottom: 3px;
}

.h3 {  /* yourcreativeblog.com blog articles */
  background: -webkit-linear-gradient(#e8065f, #e870a0);
  
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  
	font-family: 'Century Schoolbook';  
	font-weight: bold;
	text-align: left;
		font-size: 25px;
	line-height: 28px;
		text-transform: none;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	margin-top: 20px;
	margin-bottom: 5px;
  
}

.h4 {  /* yourcreativeblog.com blog title */
	color:#000000;
	font-family: 'Century Schoolbook';  
	text-align: left;
	font-weight: bold;
		font-size: 25px;
	line-height: 26px;
	text-transform: none;
	padding: 0px 0px 0px 0px;
	margin-left: 5px;
}




.poppost {  /* yourcreativeblog.com */
	color:#FFF;
	font-family: tahoma; 
	text-align: center;
	font-weight: bold;
	text-transform: uppercase;
  letter-spacing: 2px;
	font-size: 9px;
	background-color: #000; /*ff2679*/
	margin: 0px;
	padding: 0px;
	padding-top: 15px;
	padding-bottom: 15px;
}


.poppost2 {  /* yourcreativeblog.com */
	color:#FFF;
	font-family: tahoma;
	font-size: 9px;
	font-weight: bold;
	text-transform: uppercase;
	border-bottom: 0px solid black;
	text-align: center;
	letter-spacing: 2px;
	background-color: #000;
	margin: 0px;
	padding: 0px;
	padding-top: 10px;
	padding-bottom: 10px;
}

.poppost3 {  /* testing lol yourcreativeblog.com */
	color:#FFFFFF;
	font-family: helvetica;
	font-size: 11px;
	font-weight: bolder;
	text-transform: uppercase;
	border-bottom: 0px solid black;
	text-align: center;
	letter-spacing: 1px;
	background-color: #000000;
	margin: 0px;
	padding: 0px;
	padding-top: 15px;
	padding-bottom: 15px;
}

.bkexample {  /* yourcreativeblog.com */
	color:#000;
	font-family: arial; 
	text-align: center;
	font-weight: none;
	font-size: 16px;
	background-color: #fff;
	margin: 0px;
	padding: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}



.image { /* yourcreativeblog.com */
  width: 70vw;
}


.image2 { /* yourcreativeblog.com */
  width: 50vw;
}



.image3 { /* yourcreativeblog.com test */
  width: 10vw;
}

.image4 { /* yourcreativeblog.com */
  width: 81vw;
}



.thumb { 
border: 1px solid #ddd; /* Gray border */
  border-radius: 4px;  /* Rounded border */
  padding: 5px; /* Some padding */
  width: 10vw; /* Set a small width */
}

/* Add a hover effect (blue shadow) */
thumb:hover {
  box-shadow: 0 0 2px 1px rgba(0, 140, 186, 0.5);

}


.redyellow {  /* yourcreativeblog.com */
  background: linear-gradient(to right, red , yellow);

  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}


.greenyellow {  /* yourcreativeblog.com */
  background: linear-gradient(to right, green , yellow);

  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}


.bluelightblue {  /* yourcreativeblog.com */

  background: -webkit-linear-gradient(#1006E8, #06E8E5);

  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.pinklightpink {  /* yourcreativeblog.com */

  background: -webkit-linear-gradient(#e8065f, #e870a0);

  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  
}

.purplelightpurple {  /* yourcreativeblog.com */

  background: -webkit-linear-gradient(#7e06e8, #e806da);

  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}


.border { 
	color:#000;
	font-family: arial; 
	font-weight: none;
	font-size: 12px;
	background-color: #fab1cb;
	border: 1px double #000;
	padding: 0px 0px 0px 0px;
	margin: 3px 3px 3px 3px;
}

.divider { /*not currently using at the moment yourcreativeblog.com - - - - - - */
	color:#FFFFFF;
	font-weight: bold;
	font-size: 1px;
	background-color: #f5628a;
	border: 2px single #000;
	padding: 0px 0px 0px 0px;
	margin: 1px 1px 1px 1px;
}

a.one:link { text-decoration: none; color:#f20509; }
a.one:visited { text-decoration: none; color:#f20509; }
a.one:active { text-decoration: none; color:#32B4FF; }
a.one:hover { text-decoration: underline; color:#f20509; cursor:hand;

}

a:link { text-decoration: none; color:#000;}
a:visited { text-decoration: none; color:#000; }
a:active { text-decoration: none; color:#000; }
a:hover { text-decoration: bold; color:#e870a0; cursor:hand; }
